graphmonkey_1.7-4_all.deb


Advertisement

Description

graphmonkey - a GTK#-based graphing calculator

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename graphmonkey_1.7-4_all.deb
Package name graphmonkey
Package version 1.7
Package release 4
Package architecture all
Package type deb
Category field::mathematics implemented-in::c-sharp interface::graphical interface::x11 math role::program scope::application uitoolkit::gtk use::learning use::viewing x11::application
Homepage http://graphmonkey.sourceforge.net/
License -
Maintainer Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Download size 36.68 KB
Installed size 83.00 KB
GraphMonkey is a GTK#-based graphic calculator. It uses a simple interface to
draw curves.

Alternatives

Package Version Architecture Repository
graphmonkey_1.7-4_all.deb 1.7 all Debian Main
graphmonkey - - -

Requires

Name Value
libglib2.0-cil >= 2.12.10-1ubuntu1
libgtk2.0-cil >= 2.12.10-1ubuntu1
libmono-corlib4.5-cil >= 3.2.8
mono-runtime >= 3.0~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package graphmonkey_1.7-4_all.deb
Source Package graphmonkey

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install graphmonkey deb package:
    # sudo apt-get install graphmonkey

Files

Path
/usr/bin/graphmonkey
/usr/lib/graphmonkey/GraphMonkey.exe
/usr/share/applications/graphmonkey.desktop
/usr/share/doc/graphmonkey/HELP
/usr/share/doc/graphmonkey/README.Debian
/usr/share/doc/graphmonkey/changelog.Debian.gz
/usr/share/doc/graphmonkey/copyright
/usr/share/man/man1/graphmonkey.1.gz
/usr/share/menu/graphmonkey
/usr/share/pixmaps/graphmonkey.png

Changelog

2015-09-09 - Jo Shields <directhex@apebox.org>
graphmonkey (1.7-4) unstable; urgency=low
* No-change rebuild for CLR 4.5 transition.
2012-01-17 - Iain Lane <iain@orangesquash.org.uk>
graphmonkey (1.7-3) unstable; urgency=low
* No-change rebuild for CLR 4.0 transition. 
2010-01-06 - Jo Shields <directhex@apebox.org>
graphmonkey (1.7-2) unstable; urgency=low
* debian/control,
debian/rules:
+ Use mono-csc from mono-devel 2.4.3 (Closes: #562330)
* debian/control:
+ No-change bump to Standards 3.8.3
+ Use GTK#-s -cil-dev packages
* debian/rules,
debian/graphmonkey.desktop:
+ Include a .desktop entry with an icon - thanks to David Futcher 
(Closes: #561030)
* debian/graphmonkey.1:
+ Update manpage - thanks to David Futcher (Closes: #561032)
* debian/copyright:
+ Fix dates in copyright - thanks to David Futcher (Closes: #561031)
2009-05-01 - Jo Shields <directhex@apebox.org>
graphmonkey (1.7-1) unstable; urgency=low
* New upstream release (Closes: #467492)
* debian/control:
+ Bump standards to 3.8.1 (no changes)
* debian/watch:
+ Create watch file
2009-02-01 - Iain Lane <laney@ubuntu.com>
graphmonkey (1.6-2) unstable; urgency=low
* Adopt for pkg-cli-apps team (Closes: #513630), add VCS info to control
* debian/watch: Add
* debian/rules:
+ Add get-orig source target
+ Fix make-clean-error lintian warning
* Use quilt for patching instead of directly in diff. Modify patch to
install in /usr/lib/graphmonkey per CLI policy.
* Update for Mono 2.0 transition, thanks to James Westby (Closes: #510044)
* Bump standards-version to 3.8.0, move Homepage field  
2006-10-18 - Benjamin Seidenberg <benjamin@debian.org>
graphmonkey (1.6-1) unstable; urgency=low
* New upstream release
* New maintainer address
2006-10-10 - Benjamin Seidenberg <astronut@dlgeek.net>
graphmonkey (1.5-6) unstable; urgency=low
* Change build depend from cli-common to cli-common-dev due to package
rename. (Thanks to Andreas Jochens <aj@andaco.de>, Closes: #392121) 
2006-05-31 - Benjamin Seidenberg <astronut@dlgeek.net>
graphmonkey (1.5-5) unstable; urgency=low
* Use gtk#2 instead of gtk#1 (Thanks to Sebastian Dröge <slomo@ubuntu.com>)
* Bump Standards-Version to 3.7.2 (No changes needed)
* Add binary-arch target (does nothing) to debian/rules to comply with
policy
* Debhelper should be a Build-Depends not Build-Depends-Indep to comply w/
policy.
2006-04-18 - Benjamin Seidenberg <astronut@dlgeek.net>
graphmonkey (1.5-4) unstable; urgency=low
* Actually install menu entry (added dh_installmenu) 
2006-03-19 - Benjamin Seidenberg <astronut@dlgeek.net>
graphmonkey (1.5-3) unstable; urgency=low
* Change from Arch: any to Arch: all since we have no native code (Closes:
#356903)
* Make package description more concise
* Add linda override for GraphMonkey.exe being 755.
* Remove ${shlibs:Depends} since we don't have any ELF output
* Updated README.Debian

See Also

Package Description
graphviz-doc_2.40.1-6_all.deb additional documentation for graphviz
graphviz_2.40.1-6_amd64.deb rich set of graph drawing tools
grass-core_7.6.0-1_amd64.deb GRASS GIS core components
grass-dev-doc_7.6.0-1_all.deb GRASS GIS Programmers' Manual
grass-dev_7.6.0-1_amd64.deb GRASS GIS development files
grass-doc_7.6.0-1_all.deb GRASS GIS user documentation
grass-gui_7.6.0-1_amd64.deb GRASS GIS graphical user interfaces
grass_7.6.0-1_all.deb Geographic Resources Analysis Support System (GRASS GIS)
gravit-data_0.5.1+dfsg-3_all.deb data files for Gravit
gravit_0.5.1+dfsg-3_amd64.deb visually stunning gravity simulator
gravitation_3+dfsg1-5_amd64.deb game about mania, melancholia, and the creative process
gravitywars_1.102-34+b1_amd64.deb clone of Gravity Force
graywolf_0.1.6-1_amd64.deb Placement for digital VLSI design
grc_1.11.3-1_all.deb generic colouriser for everything
grcompiler_4.2-7_amd64.deb Compiler of smart (graphite) fonts
Advertisement
Advertisement